javax.xml.stream

## Interface XMLReporter

-     public interface XMLReporter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `report(java.lang.String message, java.lang.String errorType, java.lang.Object relatedInformation, Location location)`

- - ### Method Detail

    - #### report

          void report(java.lang.String message,
                      java.lang.String errorType,
                      java.lang.Object relatedInformation,
                      Location location)
               throws XMLStreamException

      Throws:
        `XMLStreamException`

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.